#!usr/bin/env ruby
# -*- coding: utf-8 -*-

system("display -geometry +0+0 8puzzle1big.png&")
sleep(1)
system("display -geometry +150+0 8puzzle2big.png&")
sleep(1)
system("display -geometry +300+0 8puzzle3big.png&")
sleep(1)
system("display -geometry +0+150 8puzzle4big.png&")
sleep(1)
system("display -geometry +150+150 8puzzle5big.png&")
sleep(1)
system("display -geometry +300+150 8puzzle6big.png&")
sleep(1)
system("display -geometry +0+300 8puzzle7big.png&")
sleep(1)
system("display -geometry +150+300 8puzzle8big.png&")
sleep(3)
system('pkill magick -U `whoami`')

